1 "Google Maps"
2 "GoogleMaps.tab"
3 "Roads Only"
4 "GoogleRoadsOnly.tab"
5 "Google Satellite"
6 "GoogleSatellite.tab"
7 "Google Satellite Hybrid"
8 "GoogleSatelliteHybrid.tab"
9 "Google Somehow Altered Roadmap"
10 "GoogleSomehowAlteredRoadmap.tab"
11 "Google Terrain"
12 "GoogleTerrain.tab"
13 "Google Terrain Hybrid"
14 "GoogleTerrainHybrid.tab"
15 "Carto Antique"
16 "CartoAntique.tab"
17 "Carto Dark"
18 "CartoDark.tab"
19 "Carto Eco"
20 "CartoEco.tab"
21 "Carto Light"
22 "CartoLight.tab"
23 "ESRI Dark Gray"
24 "ESRIDarkGray.tab"
25 "ESRI DeLorme"
26 "ESRIDeLorme.tab"
27 "ESRI Imagery"
28 "ESRIImagery.tab"
29 "ESRI Light Gray"
30 "ESRILightGray.tab"
31 "ESRI National Geographic"
32 "ESRINationalGeographic.tab"
33 "ESRI Physical"
34 "ESRIPhysical.tab"
35 "ESRI Shaded Relief"
36 "ESRIShadedRelief.tab"
37 "ESRI Street"
38 "ESRIStreet.tab"
39 "ESRI Terrain"
40 "ESRITerrain.tab"
41 "ESRI Topographic"
42 "ESRITopographic.tab"
43 "NASA Black Marble"
44 "NASABlackMarble.tab"
45 "Stamen Terrain"
46 "StamenTerrain.tab"
47 "Stamen Terrain Background"
48 "StamenTerrainBackground.tab"
49 "Stamen Toner"
50 "StamenToner.tab"
51 "Stamen Toner Background"
52 "StamenTonerBackground.tab"
53 "Stamen Toner Hybrid"
54 "StamenTonerHybrid.tab"
55 "Stamen Toner Lite"
56 "StamenTonerLite.tab"
57 "Stamen Watercolor"
58 "StamenWatercolor.tab"
59 "Vietbando Maps"
60 "VietbandoMaps.tab"
61 "Vietnam OSM BecaMaps"
62 "VietnamOSMBecaMaps.tab"
63 ""
64 ""
65 ""
66 ""
67 ""
68 ""
69 ""
70 ""
71 ""
72 ""
73 ""
74 ""
75 ""
76 ""
77 ""
78 ""
79 ""
80 ""